RubyGems Navigation menu

rumeme 0.1.0

Ruby SDK for Message Media SMS Gateway API

Versions:

  1. 0.4.1 - May 09, 2013 (12 KB)
  2. 0.4.0 - November 01, 2012 (10.5 KB)
  3. 0.3.0 - February 17, 2012 (11 KB)
  4. 0.2.0 - August 18, 2010 (9.5 KB)
  5. 0.1.7 - March 16, 2010 (9.5 KB)
  6. 0.1.0 - March 09, 2010 (8 KB)
Show all versions (12 total)

Runtime Dependencies (1):

Authors:

  • antlypls

Owners:

SHA 256 checksum:

00b16f6c1ce3227659627693f88ef18b2566bbbb9c9f4e85b8ec4dea1802bdf5

Total downloads 25,205

For this version 2,067

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: